Subject: Re: [Fwd: MME Streaming Interface?]
From: Gilles Roy <[email-masked]>
To: Attilla Danko <[email-masked]>
Cc: Robert Craig <[email-masked]>
Date: Mon, 20 Oct 2008 23:15:54 -0400

I see that Robert already replied that we don't support RTCP/RTSP.

We do however support playing over HTTP. Support for Internet radio
links while we can playlist files was recently added to the MME.

The unfortunate thing is that it insn't part or of the pending release
of Aviage 1.1 (later this week?). It was added to trunk after we
branched for Aviage, so since it isn't available I don't know what I
would answer.

Tease them and tell them it will be in the next release? It will be
available when MME goes on foundry 27 (I heard it was coming soon, don't
know the details).

Gilles

On Mon, Oct 20, 2008 at 05:45:16PM -0400, Attilla Danko wrote:
> Hey Gilles. I figure you know everything about mme by now.
>                            essionview_update()
> The MME guys don't have a forum on F27 (that I can find).
>
> So is there a place to send people's questions like the one below?
>
> -ad

> From: Glenn Schmottlach <[email-masked]>
> To: ostech-core_os <[email-masked]>
> Subject: MME Streaming Interface?
> Date: Mon, 20 Oct 2008 17:09:01 -0400 (EDT)
> 
> I am not sure if this is the correct forum for this question, but I was wondering if the MME supports any form of streaming data over the internet. In particular, I was wondering if it implements the RTCP/RTSP protocol or conversely, can use simple HTTP to fetch an audio file (MP3) and play it while it is progressively being streamed over the network. Ideally, this would be used to stream Internet radio, podcasts, etc... Does the MME support this and/or are there plans for future support?
> 
> _______________________________________________
> OSTech
> http://community.qnx.com/sf/go/post15281
>